function setPossessive(text)
{
	Ts.setProp(Ts.msgstrf(), "p", text);
}

function inPossessive(arg)
{
	return Ts.getProp(arg, "p")
}

Ts.setcall("set-possessive", setPossessive)
Ts.setcall("in-possessive", inPossessive)
